Subject: bug#30356: [PATCH] Add below option to gnus-summary-limit-to-score

From: Oleg Pykhalov <[email-masked]>
Date: Thu, 12 Apr 2018 22:23:57 +0300

Lars Ingebrigtsen <[email-masked]> writes:

> Oleg Pykhalov <[email-masked]> writes:
>
>> Lars Ingebrigtsen <[email-masked]> writes:
>>
>>> Oleg Pykhalov <[email-masked]> writes:
>>>
>>>> * lisp/gnus/gnus-sum.el (gnus-summary-limit-to-score): Add below
>>>>   option.
>>>
>>> Do you have copyright assignment papers for the FSF on file?
>>
>> Yes.  Should I send a copy to you?
>
> I couldn't find you in the copyright.list file on the FSF machines.  Are
> you listed under a pseudonym there?

Unfortunately I cannot access a ‘copyright.list’, can I?  I've signed
the paper as “Oleg Pykhalov” and mail address as in current message.

Oleg.